* {
	-webkit-box-sizing: content-box;
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
}


html {
	font-size: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

blockquote,
q {
	-webkit-hyphens: none;
	-moz-hyphens:    none;
	-ms-hyphens:     none;
	hyphens:         none;
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
	content: none;
}

img {
	-ms-interpolation-mode: bicubic;
	border: 0;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	/*min-width: 31.25em;*/
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

/* wrap url's */
pre {
	white-space: pre;           /* CSS 2.0 */
	white-space: pre-wrap;      /* CSS 2.1 */
	white-space: pre-line;      /* CSS 3.0 */
	white-space: -pre-wrap;     /* Opera 4-6 */
	white-space: -o-pre-wrap;   /* Opera 7 */
	white-space: -moz-pre-wrap; /* Mozilla */
	white-space: -hp-pre-wrap;  /* HP Printers */
	word-wrap: break-word;      /* IE 5+ */
	}

body {
	padding:0px;
	margin:0px;
	font-family: Arial;
	font-size: 100%;
}

.clear {
	clear:both;
	line-height:0px;
}

h3 {
	font-family: Montserrat;
    font-size: 1.563rem;
    font-weight: 700;
    line-height: 2.5rem;
    margin: 0;
    text-transform: uppercase;
}

h4 {
	font-family: 'Merriweather Sans',sans-serif;
    font-size: 0.938rem;
    font-weight: 400;
    line-height: 1.563rem;
    margin: 0 0 2.08333%;
}


/* default link style */
a {
    color:#40B140;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
a:visited {
}

a.gray_link {
	color: #808080;
    font-family: 'Open Sans',sans-serif;
    font-size: 0.688rem;
    text-decoration: none;
}
a.gray_link:hover {}
a.gray_link {}

a.green_link {
	color: #089E00;
	text-decoration:none;
}
a.green_link:hover {}
a.green_link:visited {}

a.title_link {
	color: #000000;
    font-size: 1.25rem;
    text-decoration: none;
}
a.title_link:hover {
    
}
a.title_link:visited {
    color: #bbb;
}


.section_wrapper {
    height: auto;
    margin: auto;
    width: 960px;
  
}
header {
	margin: 5px; 
}

section {
}

header .logo {
	width: 21.979166666666668%; 
	float:left;
}

header .menu {
	width: 77.08333333333334%; 
	float:left;
}

header .menu ul {
	margin-top: 2.2972972972972974%; 
	padding:0px;
	text-align:right;
}

header .menu li {
	display:inline;
	margin-left: 2.7027027027027026%;
}

header .menu a {
    color: #3A2C2B;
    font-family: merriweather sans;
    font-size: 13px;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

header .mobi_menu {
    display:none;
}
header .menu a:hover{
	text-decoration:underline;
}

header .menu a:visited {
}

.header_cta {
	background:url("/images/tmp_col.jpg") repeat-x scroll 0 0;
	height:365px;
	position:relative
}

.header_cta .overlay {
	position:absolute;
	top:0px;
	height: inherit;
	width:100%;
	background-color:rgba(0, 0, 0, 0.65);
 	color:#fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
}

.header_cta h1 {
	font-family: Montserrat;
    font-size: 3rem;
    font-weight: 700;
    line-height: 3.5rem;
    margin: 2.5% 0;
}

.header_cta h2 {
	font-family: 'Merriweather Sans',sans-serif; 
    font-size: 1.875rem;
    font-weight: 400;
    line-height: 1.875rem;
    padding-top: 3.5%;
	
}

.header_cta h3 {
    font-family: 'Merriweather Sans',sans-serif; 
    font-size: 1.125em;
    font-weight: 400;
    line-height: 1.125em;
    margin-bottom: 1.04167%;
    margin-top: 0;
    text-transform: none;
}

.header_cta input[type="email"] {
    background: none repeat scroll 0 0 #FFFFFF;
	margin-top: 2.083333333333333%;
    border: medium none;
    border-radius: 3px;
    margin-right: 1.0416666666666665%;
    padding: 1.5625% 1.0416666666666665%;
    vertical-align: bottom;
    width: 39.58333333333333%;
}

.header_cta input[type="submit"] {
	background: #85c440;
	background: linear-gradient(to bottom, #85c440 0%, #85c440 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #85c440 0%, #85c440 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85c440), color-stop(100%,#85c440));
	background: -o-linear-gradient(top, #85c440 0%,#85c440 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #85c440 0%,#85c440 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85c440', endColorstr='#85c440',GradientType=0 );
    border: medium none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    font-size: 1.125rem;
    font-weight: normal;
    padding: 1.25% 2.083333333333333%; 
	margin-left: 0.5208333333333333%;
	cursor:pointer;
}

.header_cta input[type="submit"]:hover {
	background:#66A521;
}

.wrapper_goodwords {
    position: relative;
    margin-top: 4.16667%;
}

#testimonials ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
}

.goodwords {
    position: relative;
    display: block;
    float: left;
    width: 320px; 
}

.goodwords .text {
	 background: url("/images/quote.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	 background-size: 10% auto;
    color: #333333;
    font-family: arial;
    font-size: 0.813rem;
    line-height: 1.438rem;
    padding: 2% 1% 0 12%;
}

#carousel {
    overflow: hidden;
    height: 257px;
    position: relative;
    
}
#carousel_list {
    width: auto; 
    position: relative;
}

#carousel .carousel_indicator {
    border-bottom: 1px solid #DDDDDD;
    padding: 1% 0;
    text-align: center;
  }
#carousel .carousel_indicator span {
    margin: 1% 2px;
    border-radius: 5px;
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #B9B9B9;
    text-indent: -1000em; 
}
#carousel .carousel_indicator span.active {
    background: #EE9203; 
}

.goodwords .picture {
	color: #333333;
    font-style: normal;
    margin-top: 6.52174%;
}

.goodwords img {
	margin-right: 4.3478260869565215%;/*10px;*/
}

.goodwords .goodwords_text_height_fix {
    height: 110px;
}

.slider_nav {
    border-bottom: 1px solid #DDDDDD;
    padding: 3.125% 0;
    text-align: center;
}

.wrapper_list {
	margin-top: 3.125%;/*30px;*/
}

.wrapper_list .list_con {
    float: left;
    padding-right: 4.16667%;
    width: 63.54%;
}

.cat_label {
	color: #FFFFFF;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Merriweather Sans',sans-serif;
}

.cat_label div {
	font-size: 0.75rem;
    padding: 9px 15px; 
}

.label_1 { background:#0081c5; }
.label_2 { background:#27ae60; }
.label_3 { background:#ee9203; }
.label_7 { background:#7f8c8d; }
.label_8 { background:#49639e;}
.label_13 { background:#ef6a54;}
.label_15 { background:#2c3e50; }
.label_4 { background:#2fb4e5; }

.list_con ul {
	margin:0px;
	padding:0px;
}

.list_con li {
    border-top: 1px solid #DDDDDD;
    display: block;
    padding: 2.13115% 0;
}
.list_con li:hover .social_list {
    display:block;
}

.list_con .itm_picture {
	float: left;
    padding-top: 0.491803%;
    width: 10%;
}

.list_con .itm_content {
	color: #AAAAAA;
    float: left;
    font-size: 0.75rem;
    line-height: 1.5rem;
    margin-left: 2.45902%;
    width: 86.8852%;
}

.list_con .itm_picture img {
    max-width: 100%;
    height: auto;
	width:48px;
	height:48px;
}

.itm_content span {
	font-family:'Open Sans', sans-serif;
}

.itm_content .tags {
    float: left;
	width: 62%;
	color: #808080;
    font-family: 'Open Sans',sans-serif;
    font-size: 0.75rem;
    margin-top: 1.88679%;
}

.itm_content .social_list_con{
    float: left;
    width: 38%;
	margin-top: 1.88679%;
	height:16px;
}
.itm_content .social_list{
    display: none;
	float:right;
}
.itm_content .social_shares {  
    background: url('/images/social_shares.png') no-repeat top left; 
    width: 16px; 
    height: 16px; 
    }
.itm_content .social_shares.buffer { 
    background-position: 0px 0px;  
} 
.itm_content .social_shares.buffer:hover { 
    background-position: -26px 0px;  
} 
.itm_content .social_shares.fb_share { 
    background-position: -52px 0px;  
} 
.itm_content .social_shares.fb_share:hover {
     background-position: -78px 0px;  
} 
.itm_content .social_shares.gplus_share { 
    background-position: -104px 0px;  
} 
.itm_content .social_shares.gplus_share:hover { 
    background-position: -130px 0px;  
} 
.itm_content .social_shares.ln_share { 
    background-position: -156px 0px;  
    border-right: 1px solid #666666;
    padding-right: 10px;
} 
.itm_content .social_shares.ln_share:hover { 
    background-position: -182px 0px; 
    border-right: 1px solid #666666;
    padding-right: 10px; 
} 
.itm_content .social_shares.tw_share { 
    background-position: -208px 0px;  
} 
.itm_content .social_shares.tw_share:hover { 
    background-position: -234px 0px;  
} 

.itm_content .social_list a {
    display: inline-block;
    float: left;
    height: 16px;
    margin: 5px;
    width: 16px;
}
.list_nav {		
	float: right;
    font-family: merriweather sans;
    font-size: 0.813rem;
    width: 32.2%;
}

.list_nav ul {
	margin: 6.666666666666667% 0.6666666666666667%;
	padding:0px;
}

.list_nav li {
	display:block;
}


.list_nav a {
	border-bottom: 1px solid #DDDDDD;
    color: #000000;
    display: block;
    padding: 4% 5%;
    text-decoration: none;
    text-transform: uppercase;
	font-size:0.75rem;
}

.list_nav a:hover {
    text-decoration: none;
	background:#EEEEEE;
}

.no_mar_pad a {
	font-size:0.70rem;
	text-transform:none;
	color:#3f3f3f;
}


a.sb_1  { /*lscd */
	border-left: 5px solid #0081c5;
}
a:hover.sb_1, a.sb1_active{
	background:#0081c5;
	color:#fff;
}

a.sb_2  { /* product*/
	border-left:5px solid #27ae60;
}
a:hover.sb_2, a.sb2_active  {
	background:#27ae60;
	color:#fff;
}

a.sb_3  { /*dnc */
	border-left:5px solid #ee9203;
}
a:hover.sb_3, a.sb3_active  {
	background:#ee9203;
	color:#fff;
}

a.sb_7  {
	border-left:5px solid #7f8c8d;
}
a:hover.sb_7, a.sb7_active  { /* marketing*/
	background:#7f8c8d;
	color:#fff;
}

a.sb_8 { /* smcm */
	border-left:5px solid #49639e;
}
a:hover.sb_8, a.sb8_active {
	background:#49639e;
	color:#fff;
}

a.sb_13  { /* funding */
	border-left:5px solid #ef6a54;
}
a:hover.sb_13, a.sb13_active {
	background:#ef6a54;
	color:#fff;
}

a.sb_15 { /* ent */
	border-left:5px solid #2c3e50;
}
a:hover.sb_15, a.sb15_active  {
	background:#2c3e50;
	color:#fff;
}


a.sb_4 { /* team */
	border-left:5px solid #2fb4e5;
}
a:hover.sb_4, a.sb4_active  {
	background:#2fb4e5;
	color:#fff;
}

a.sb_11 { /* cust-exp */
	border-left:5px solid #f34580;
}
a:hover.sb_11, a.sb11_active  {
	background:#f34580;
	color:#fff;
}

a.sb_112 { /* BM */
	border-left:5px solid #F4C005;
}
a:hover.sb_112, a.sb112_active  {
	background:#F4C005;
	color:#fff;
}

a.sb_123 { /* RM */
	border-left:5px solid #8ad541;
}
a:hover.sb_123, a.sb123_active  {
	background:#8ad541;
	color:#fff;
}

a.sb_127 { /* Exit */
	border-left:5px solid #a20074;
}
a:hover.sb_127, a.sb127_active  {
	background:#a20074;
	color:#fff;
}

a.sb_78 { /* misc */
	border-left:5px solid #98b3bc;
}
a:hover.sb_78, a.sb78_active  {
	background:#98b3bc;
	color:#fff;
}


.short_cta {
	background: url("../images/tmp_col.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 146px;
    margin-top: 3.90625%;
    position: relative;
}

.short_cta .overlay {
    background-color: rgba(0, 0, 0, 0.65);
    color: #FFFFFF;
    font-family: Montserrat;
    height: inherit;
    position: absolute;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
    top: 0;
    width: 100%;	
}

.short_cta h2 {
	font-family: 'Merriweather Sans',sans-serif;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.55rem;
    padding-top: 1.563rem;
}

.short_cta input[type="email"] {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    border-radius: 3px;
    margin-right: 1.04167%;
    margin-top: 2.08333%;
    padding: 1.25% 1.04167%;
    vertical-align: bottom;
    width: 39.5833%;
}

.short_cta input[type="submit"] {
	background: #85c440;
	background: linear-gradient(to bottom, #85c440 0%, #85c440 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -moz-linear-gradient(top, #85c440 0%, #85c440 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85c440), color-stop(100%,#85c440));
	background: -o-linear-gradient(top, #85c440 0%,#85c440 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #85c440 0%,#85c440 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85c440', endColorstr='#85c440',GradientType=0 );
	border: medium none;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    font-size: 1.125rem;
    font-weight: normal;
    padding: 0.9375% 2.083333333333333%; /*9px 20px;*/
	margin-left: 0.5208333333333333%; /*5px;*/
}
.short_cta input[type="submit"]:hover {
	background:#66A521;
}
.num_proofs {
   background: #fff;
   padding: 30px 0px;
   border-bottom: 1px solid #dddddd;
}

.wrapper_stats {
	font-family: Montserrat;
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 2.5rem;
    text-align: left;
    text-transform: uppercase;
}

.wrapper_stats .item {
	float:left;
	width: 24.479166666666664%;/*235px;*/
}

.wrapper_stats .label {
    font-size: 1.25rem;
}

footer {
	background:#FCFCFC;
	padding: 3.90625% 0;/*40px 0px;*/
	color:gray;
	border-top:1px solid #ddd;
}

footer .col {
	float:left;
	width: 24%;/*235px;*/
}
footer .col img.ftr_share_icn {
    width: 28px;
    margin: 0 5px;
      
}

footer .col img.footer_logo{
    height: auto;
    max-width: 76.59574468085107%;
}
footer .title {
    color: #000000;
    font-family: Montserrat;
    font-size: 0.875rem;
    font-weight: 700;
    text-transform: uppercase;
}

footer ul {
	line-height: 1.563rem;
    margin: 4.25532% 0;
    padding: 0;
}

footer li {
	display:block;
}

footer a {
	text-decoration:none;
	color:gray;
	font-size: 0.750rem;
}
footer a:hover {
	text-decoration:underline;
}
footer a:visited{}

footer .tagline {
	color: #808080;
    font-family: 'Open Sans',sans-serif;
    font-size: 0.75rem;
    font-weight: 300;
    line-height: 1.125rem;
    /* margin-top: 2.12766%; */
}

footer .copyright {
	 /* margin-top: 0.625rem; */
}

footer .foot_logo_note {
	background: url("/images/foundora_icon.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
    font-family: open sans;
    font-size: 12px;
    padding-top: 40px;
    text-align: center;
	margin-top:40px;
}

.about {
    border: 0px;
    line-height: 1.563rem;
    font-family: arial;
    font-size: 0.813rem;
    color: #333333;
}
.about ul{
    list-style: disc outside none;
    margin: 1.5% 0 !important;
    padding-left: 4%;
}


.pg_header_bar {
    background: none repeat scroll 0 0 #7DB83C;
    color: #FFFFFF;
    height: 74px;
    padding: 8px;
}

.sub_header_bar {
    background: none repeat scroll 0 0 #7DB83C;
    color: #FFFFFF;
    height: 50px;
    padding: 8px;
}
h3.sub_headerbar_h3{
    font-size: 1.625rem; /*26px; */
    font-weight: normal;
    margin-top: 5px;
}
.pg_share {
    float: right;
    margin-right: 0;
    margin-top: 2%; 
    width:170px; 
    overflow:hidden;
}

.pg_share img {
    float: right;
    height: auto;
    max-width: 100%;
    position: relative;
    z-index: 5;
    background: #7DB83C;
}  
#share {
    height: 26px;
    position: relative;
    right: -250px;
    width:136px;
    top:-3px;
    z-index: 1;
  
}
#share a {
    float: left;
    height: 24px;
    margin: 5px;
    width: 24px;
}


h3.pg_headerbar_h3{
    font-size: 1.625rem; /*26px; */
    font-weight: normal;
    text-transform: none;
    margin-top: 2px;
}

h3.pg_headerbar_cat_h3 {
    font-size: 1.625rem; 
    font-weight:normal;
    text-transform:none;
    margin-top: 1.8%; /*14px;*/
}
.cat_ftrd_title {
    background:#fcfcfc;
    border-bottom: 2px solid #f5f5f5;
    font-size: 0.813rem;
    padding:10px;
    color:gray;
    font-family:'Open Sans', sans-serif;
}
.cat_ftrd_title  span {
    border-bottom: 1px dashed #999;
    display: inline;
}
.cat_ftrd_title  span a{
    color:gray;
    text-decoration: none;
 }
.pg_header_bar .pg_headerbar_heading{
     float: left;
     width: 75%;  
         vertical-align: middle;  
}

.no_top_margin {
    margin-top: 0px;
}


.wht_ftr {
    background: #fcfcfc;
}

.author_about {
    color: #333;
    font-family: arial;
    font-size: 0.875rem;/*14px;*/
    line-height: 1.563rem; /*25px;*/
}
h3.normal_h3 {
    font-weight: normal;
    text-transform: none;
    color:#000;
}
p.with_margin {
   margin: 2% 0;
}
.list_nav .author_pic{
    text-align: center;
    margin-top: 10px;
}
.list_nav .author_pic img{
   max-width: 66.66666666666666%;
}

img.author_social_link {
    float: left;
    width: 24px; 
    position: relative;
    top: -4px;
    margin-right: 10px;'
}
.seperator_line {
    border-top: 1px solid #ddd;
    margin-top: 2%;
    line-height: 0;
}
.auth_ftrd_article {
    margin-top: 20px;
}
ul.top_margin{
    margin-top: 10px;
}
.top_margin {
    margin-top: 10px;
}
.top_margin_20 {
    margin-top: 2.083%;
}
.no_top_margin{
    margin-top:0;
}
.wrapper_list .featured_articles li {
    border-top: 0px;
    border-bottom: 1px solid #DDDDDD;
}
.wrapper_list .featured_articles li:last-child {
    border-top: 0px;
    border-bottom: 0px;
}

.featured_cat_article {
    background: none repeat scroll 0 0 #FCFCFC;
    border-top: 1px solid #DDDDDD;
  
}

ul.no_mar_pad {
    margin: 0;
    padding: 0;
}

h3.cat_filter_h3 {
    margin-bottom: 10px;
    margin-top: 5px;
}

a.cat_filter_itm {
    background: none repeat scroll 0 0 #EEEEEE;
    border: medium none;
    display: inline-block;
    float: left;
    font-size: 0.70rem;
    line-height: 1rem;
    margin: 5px;
    padding: 3px 8px;
    text-transform: capitalize;

}
a.cat_filter_itm:hover, a.active_filter {
    color: #fff;
    background: #7DB83C;
}
.featured_cat_art_con {
    color: #333;
    font-family: arial;
    margin-top: 20px;
    font-size: 0.875rem;
    line-height: 1.563rem;
  }


.author_brief{
    font-family: arial;
    line-height: 20px;
}
.author_brief .written_by {
    font-size: 0.750rem;
    text-transform: uppercase;
    color:gray;
    margin:30px 0px 10px 0px;
}

.author_brief .auth_pic{
    float: left;
    width: 24.333333333333336%; 
    padding-right: 5%;
    padding-top: 3px;
   }
.author_brief .auth_pic img{
    max-width: 100%;
    height: auto;
   }
   
 
.author_brief .auth_brief_con {
   float: left;
   width: 70%;
   font-size: 0.813rem;
   }
.author_brief .auth_brief_con span {   
   font-size: 0.938rem;
}
.author_brief .auth_brief_con div{
    margin-top: 5px;
}

.msg_div{
     line-height: 2rem;
}

.get_more_articles{
    margin:10px 0px;
    background: #f5f5f5;
    font-size:12px;
    border: 1px solid #ddd;
    font-weight:bold;
    text-transform: uppercase;
    text-align: center;
    color: #333;
    line-height:2rem;
    height:30px;
   
}
.get_more_articles img {
    display: none;    
}

.no_article{
    display:none;
}

.white_space{
    height:30px;
    width:100%;
}

#tw_share {
   background: url('/images/twitter.png') no-repeat scroll 0 0;
   background-size: 20px 20px; 
}
#gp_share{
   background: url('/images/gplus.png') no-repeat scroll 0 0;
    background-size: 20px 20px;
}
#fb_share {
   background: url('/images/facebook.png') no-repeat scroll 0 0;
    background-size: 20px 20px;
}
#ln_share{
   background: url('/images/linkedin.png') no-repeat scroll 0 0;
    background-size: 20px 20px;
}

select#topics_dropdown{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #AAAAAA;
    box-shadow: 1px 1px 1px #EEEEEE;
    margin-bottom: 20px;
    outline: medium none;
    padding: 5px;
    width: 95%;
   
   }
select#topics_dropdown option {
        padding-top: 3px; 
}

.mobv_topics {
    display: none;    
}
ul.hm_deskv_topics,h3#desk_topics{
    display: block;
}
 
/* Message classes */
.error_message {
    color:red;
}
.success_message {
    color:green;
}
.warning_message {
    color:orange;
}

/* --------------- */

.sub_page_form {
    margin:50px 0px 100px;
    font-size:15px;
}

.sub_page_form input[type="email"] {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-top: 2.083333333333333%;
    border-radius: 3px;
    margin-right: 1.0416666666666665%;
    padding: 1.5625% 1.0416666666666665%;
    vertical-align: bottom;
    width: 39.58333333333333%;
    border: 1px solid #C9C9C8;
    box-shadow:0 1px 7px -1px rgba(0, 0, 0, 0.3);
}

.sub_page_form input[type="submit"] {
    background: #85c440;
    background: linear-gradient(to bottom, #85c440 0%, #85c440 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(top, #85c440 0%, #85c440 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85c440), color-stop(100%,#85c440));
    background: -o-linear-gradient(top, #85c440 0%,#85c440 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #85c440 0%,#85c440 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85c440', endColorstr='#85c440',GradientType=0 );
    border-radius: 3px;
    border: medium none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 1px 7px -1px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
    font-size: 1.125rem;
    font-weight: normal;
    padding: 1.25% 2.083333333333333%; 
    margin-left: 0.5208333333333333%;
    cursor:pointer;
}

.sub_page_form input[type="submit"]:hover {
    background:#66A521;
}


.text_para {
    line-height:1.6rem;
    font-size:15px;
}

.text_para h2 {
    font-family: 'Merriweather Sans',sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 2rem;
    margin: 0 0 2.08333%;   
}

/* content hub page */
.content_hub_index {
  /*  margin:5% 0;*/
    font-family: merriweather sans;
    font-size: 0.75rem;
    
}    

.content_hub_index .parent_cat{
    display: inline-table;
    width: 31.5%;
    margin: 0 2% 3% 0;
   
}
.content_hub_index li.parent_cat a {
    display: block;
    font-weight: bold;
    margin-bottom: 2%;
    padding: 4%;
    text-decoration: none;
    text-transform: uppercase;
   
}
.content_hub_index .parent_cat:nth-child(3n){
    margin-right: 0;

}
.content_hub_index .sub_cat_index li a {
    font-size: 0.75rem;
    font-weight: normal;
    margin-bottom: 0;
    padding: 2% 0 2% 4%;
    text-decoration: none;
    text-transform: none;
}
.content_hub_index .sub_cat_index li a:hover {
    text-decoration: underline;
}

/* ------------- */

#prev_issue {
    background: none repeat scroll 0 0 #85C440;
    color: #FFFFFF;
    float: left;
    font-size: 0.85rem;
    font-weight: bold;
    line-height: 2rem;
    margin-top: 5%;
    padding: 0 2%;
    text-align: center;

}
#prev_issue a:before {
    color: #FFFFFF;
    content: 'Previous Issue';
}
#prev_issue a:hover {
    text-decoration: none;
}
#next_issue {
    background: none repeat scroll 0 0 #85C440;
    color: #FFFFFF;
    float: right;
    font-size: 0.85rem;
    font-weight: bold;
    line-height: 2rem;
    margin-top: 5%;
    padding: 0.1% 2%;
    text-align: center; 
}

#next_issue a:before {
    color: #FFFFFF;
    content: 'Next issue';
}

#next_issue a:hover {
    text-decoration: none;
}

.persistent_bar{
    background: url("/images/foundora_icon.png") no-repeat scroll 50% 50% #F3F1E5;
    border-top: 1px solid #DDDDDD;
    bottom: 0px;
    display: none;
    font-family: Merriweather Sans;
    height: 75px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 1024;
   
}
.persistent_bar .persistent_cta {
    margin: auto;
    padding-top: 15px;
  /*  width: 960px;*/
}
.persistent_bar .persistent_cta .persistent_cta_text {
    float: left;
    line-height: 1.5rem;
    text-align: left;
    width: 45%;
}

.persistent_bar .persistent_cta .persistent_cta_form {
    float: right;
    text-align: right;
    width: 45%;
}
.hide_persistent_bar {
   background: url('/images/down_arrow.png') no-repeat scroll 50% 50%;/* none repeat scroll 0 0 #C9C9C8;*/
   /* border: 1px solid #DDDDDD;
    border-radius: 100%;*/
    color: #333333;
    float: right;
    height: 35px;
    line-height: 2rem;
    margin-right: 40px;
    position: relative;
    text-align: center;
    top: -40px;
    width: 35px;
}
.hide_persistent_bar:hover {
     background: url('/images/down_arrow_hover.png') no-repeat scroll 50% 50%;
   /*border-color: #AAAAAA;*/
    color: #FFFFFF;
    cursor: pointer;
    }
.show_persistent_bar {
    background: url("/images/foundora_icon.png") no-repeat scroll 10% 50% #F3F1E5;
    border: 1px solid #DDDDDD;
    bottom: -100px;
    color: #202020;
    display: none;
    font-size: 1rem;
    font-weight: bold;
    height: 30px;
    line-height: 2rem;
    padding: 5px 5px 5px 55px;
    position: fixed;
    right: 40px;
    width: 100px;
}
.show_persistent_bar:hover {
    cursor: pointer;
    }

.persistent_cta input[type='email'] {
    border: 1px solid #BBBBBB;
    margin-top: 5px;
    padding: 8px;
    width: 58%;
}
.persistent_cta input[type='submit'] { 
    background: -moz-linear-gradient(center top , #85C440 0%, #85C440 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 2px solid #87B242;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 0.85rem;
    font-weight: bold;
    line-height: 1.5rem;
    margin-left: 5px;
    padding: 7px;
}
.persistent_cta input[type='submit']:hover {
    background:#66A521;
}

.cat_filters{
    height: auto;
    overflow: hidden;
    position: relative;
}

.cat_filters_overlay{
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjk5Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.99) 70%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(70%,rgba(255,255,255,0.99)));
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 70%);
    background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 70%);
    background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 70%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.99) 70%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#fcffffff',GradientType=0 );
    bottom: 0;
    height: 142px;
    margin: auto;
    position: absolute;
    width: 100%;
    z-index: 9;
}

.cat_filters_overlay #view_more_filters {
    background: none repeat scroll 0 0 #EEEEEE;
    border: medium none;
    position: relative;
    text-align: center;
    text-decoration: none;
    top: 100px;
    vertical-align: bottom;
}

.cat_filters_overlay #view_more_filters:hover {
        cursor: pointer;

    }
/* ------------------------ default css ends here ---------------- */


@media only screen and (min-width : 768px) and (max-width : 1023px) {

.section_wrapper {
	width: 675px;
}
header .menu ul {
    margin-top: 4%;
}

.pg_share {
    margin-top: 3%;
    width: 168px;
}
.header_cta h2 {
     font-size: 1.575rem;
     line-height: 1.575rem;
}

.header_cta h1 {
    font-size: 2.2rem;
    line-height: 2.8rem;
}

.header_cta input[type="email"] {
     width: 45%;
}
.header_cta input[type="submit"] {
     padding: 1.25% 2%;
}

.header_cta h3 {
    font-size: 1rem;
    line-height: 1.1rem;
}
.header_cta {
    height: 293px;
}


h3.pg_headerbar_cat_h3 {
    margin-top: 2.8%;
}

h3.bgi_headerbar_h3 {
      margin-top: 10px;
}

h3 {
    font-size: 1.263rem;
    line-height: 2rem;
}

h4 {
    font-size: 0.9rem;
    line-height: 1.5rem;
}
#carousel {
    height: 266px;
}
.goodwords {
    width: 225px;
}
.goodwords .text {
     line-height: 1.238rem;
}
.goodwords .goodwords_text_height_fix {
    height: 128px;
}
a.title_link {
    font-size: 1.125rem;
}

.cat_label div {
   
   padding: 7px 12px;
}
.wrapper_stats .label {
    font-size: 1.025rem;
}
.list_nav {
    line-height: 1.093rem;
}
.short_cta {
    height: 125px;
}
.short_cta h2 {
    font-size: 1.25rem;
    line-height: 1.45rem;
}
.persistent_bar {
    height: 70px;
}
.persistent_bar .persistent_cta {
    padding-top: 10px;
}
.persistent_bar .persistent_cta .persistent_cta_text {
    font-size: 0.85rem;
}

.persistent_cta input[type="email"] {
    float: left;
    padding: 6px;
    width: 49%;
}

.persistent_cta input[type="submit"] {
    float: left;
    margin-top: 5px;
    padding: 4px;
    width: 40%;
}

.hide_persistent_bar {
   margin-right: 0;
   top: -45px;
   width: 35px;
}
.show_persistent_bar {
    right: 25px;
}



}
@media only screen and (min-width : 480px) and (max-width : 767px) {
       
    .section_wrapper {
	    width: 435px;
    }
   
    header .logo {
       float: left;
       text-align: left;
       width: 100%;
    }
 
   header .menu {
      float: left;
      text-align: left;
      width: 100%; 
   }
   
   header .menu ul {
       text-align: left;
   }
   
   .header_cta {
        height: 350px;
    }
     
   h3 {
      font-size: 1.25rem;
      line-height: 2rem;
   }
   
   h4 {
      font-size: 0.9rem;
      line-height: 1.5rem;
   }
   .content_hub_index .parent_cat {
    width: 47.5%;
    }
    .content_hub_index .parent_cat:nth-child(3n) {
        margin: 0 2% 3% 0;
    }
   
.header_cta h2 {
    font-size: 1.09rem;
    line-height: 1.199rem;
}

.header_cta h1 {
    font-size: 1.82rem;
    line-height: 2.199rem;
}

.header_cta h3 {
    font-size: 0.95rem;
    line-height: 1.25rem;
    margin-bottom: 2.9%;
}
.header_cta input[type="email"] {
    margin: 2.5% 0;
    padding: 3% 1.5%;
    width: 80%;
}
.header_cta input[type="submit"] {
    margin-left: 0;
    padding: 2% 2.5%;
}
#carousel {
    height: 255px;
}

.goodwords {
    width: 215px;
}

.goodwords .text {
    line-height: 1.238rem;
    padding-right: 5%;
    width: auto;
}
.goodwords .goodwords_text_height_fix {
    height: 128px;
}
.mobv_topics {
    display: block;    
}
ul.hm_deskv_topics,h3#deskv_topics{
    display: none;
}

.cat_label div {
    padding: 7px 12px;
}
.list_nav {
    float: none;
    font-family: merriweather sans;
    font-size: 0.9rem;
    width: 80%;
}
#hm_current_issue {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 5%;
    padding-bottom: 3%;
}

ul.auth_resp_soc {
    display: inline-block;
    height: auto;
    margin: 15px 0 0;
    padding: 0;
    width: 100%;
}

ul.auth_resp_soc li a {
    padding: 0;
    border: none;
}
ul.auth_resp_soc span {
    display: none;
    
}
.wrapper_list .list_con {
    float: none;
    padding-right: 4%;
    width: 99%;
}

.itm_content .tags {
    line-height: 1.5rem;
    margin-top: 1.5%;
}

.short_cta {
    height: 100px;
}

.short_cta h2 {
    font-size: 1rem;
    line-height: 1.25rem;
    padding-top: 0.5rem;
}
.short_cta input[type="email"] {
    padding: 1.7% 2%;
    width: 55%;
}
.short_cta input[type="submit"] {
    padding: 1% 2%;
}
.wrapper_stats {
      font-size: 2rem;
    line-height: 2.5rem;
}

.wrapper_stats .item {
    float: left;
    margin-bottom: 10px;
    width: 50%;
}

.wrapper_stats .label {
    font-size: 1rem;
    line-height: 1.5rem;
}

footer .col {
    float: left;
    margin-bottom: 10px;
    width: 50%;
}

footer .title {
    font-size: 0.9rem;
}

footer ul {
    line-height: 1.25rem;
}
footer a {
   font-size: 0.8rem;
  }
.pg_share {
    height: auto;
    width: 35px;
}
#share {
    background: none repeat scroll 0 0 #7DB83C;
    display: none;
    height: 135px;
    position: absolute;
    right: 10px;
    top: 148px;
    width: 35px;
    z-index: 99;
}  

.pg_cat_bar {
    height: 50px;
}
h3.pg_headerbar_cat_h3 {
    font-size: 1.25rem;
    }

.list_nav .author_pic {
    text-align: left;
}     
#prev_issue a:before {
     content:"\00ab";
     font-size: 1.5rem;
}

#next_issue a:before {
    content:"\00bb";
    font-size: 1.5rem;
}

.persistent_bar .persistent_cta {
    padding-top: 10px;
}
.persistent_bar .persistent_cta .persistent_cta_text {
    font-size: 0.8rem;
    line-height: 1.2rem;
 }
 .persistent_cta input[type="email"] {
    float: left;
    margin-top: 0px;
    padding: 4px;
    width: 100%;
}
.persistent_cta input[type="submit"] {
    float: left;
    margin-left: 0;
    margin-top: 5px;
    padding: 2px;
}
.hide_persistent_bar {
    top: -30px;
    }
    
}


@media only screen and (min-width : 320px) and (max-width : 479px) { 
  
   .section_wrapper {
	    width: 290px;
    }

    header { 
       margin: 2%;
    }
    
    header .logo {
       float: left;
       text-align: center;
       width: auto;
    }
 /*
    header .menu {
       display:none;
       float: right;
       text-align: center;
       width: 25%;
   }
   
   header .menu ul {
       text-align: center;
   }
   
   header .mobi_menu {
      display: block;
      float: left;
      margin-top: 2.5%;
      text-align: right;
      width: 25%;
  } */

header .menu {
    float: left;
    text-align: left;
    width: 100%; 
}
   
header .menu ul {
    text-align: left;
}
header .menu a {
    font-size: 0.75rem;
}
   
   .header_cta {
        height: 365px;
    }
     
    h3 {
       font-size: 1.25rem;
       line-height: 2rem;
    }
   
  h4 {
    font-size: 0.8rem;
    line-height: 1.3rem;
  }
#carousel {
    height: 230px;
}
.goodwords .goodwords_text_height_fix {
    height: 115px;
}
.goodwords {
    float: left;
    height: auto;
    margin-bottom: 5px;
    width: 290px;
}

.goodwords .text {
    font-size: 0.9rem;
    line-height: 1.25rem;
    padding-right: 5%;
    padding-top: 2.5%;
    width: auto;
}
.mobv_topics {
    display: block;    
}
ul.hm_deskv_topics,h3#deskv_topics{
    display: none;
}
#hm_current_issue {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 5%;
    padding-bottom: 3%;
}
.cat_label div {
    padding: 5px 10px;
}
.header_cta h2 {
    font-size: 1rem;
    line-height: 1.25rem;
}

.header_cta h1 {
    font-size: 1.7rem;
    line-height: 2rem;
}

.header_cta h3 {
    font-size: 0.9rem;
    line-height: 1.5rem;
    margin-bottom: 2%;
}

.header_cta input[type="email"] {
    margin: 2.5% 0;
    padding: 3% 1.5%;
    width: 80%;
}

.header_cta input[type="submit"] {
    font-size: 1rem;
    font-weight: 700;
    margin: 0;
    padding: 2% 4%;
   
}

.list_con .itm_picture {
    float: none;
    padding-top: 0.491803%;
    width: 100%;
}

.list_con .itm_content {
    color: #AAAAAA;
    float: none;
    font-size: 0.75rem;
    line-height: 1.5rem;
    margin-left: 0;
    width: 100%;
}
a.title_link {
    font-size: 1rem;
    line-height: 1.25rem;
}

.list_nav {
    float: none;
    font-family: merriweather sans;
    font-size: 0.9rem;
    line-height: 1.25rem;
    width: 100%;
}
.cat_label {
    font-size: 0.78rem;
    font-weight: 600;
    line-height: 1rem;
}

.wrapper_list .list_con {
    float: none;
    padding-right: 4%;
    width: 99%;
}

.itm_content .tags {
    line-height: 1.5rem;
    margin-top: 1.5%;
    width: 100%;
}

.itm_content .social_list_con {
    width: 100%;
    margin-top: 1%;
}

.short_cta {
    height: 147px;
}

.short_cta h2 {
    font-size: 0.91rem;
    line-height: 1.25rem;
    padding-top: 1rem;
}
.short_cta input[type="email"] {
  font-size: 0.9rem;
    margin: 4% 0;
    padding: 2% 3%;
    width: 90%;
}

.short_cta input[type="submit"] {
    font-size: 0.9rem;
    font-weight: 600;
    line-height: 1.5rem;
    padding: 1.5% 5%;
}
.wrapper_stats {
      font-size: 2rem;
    line-height: 2.5rem;
}

.wrapper_stats .item {
    float: left;
    margin-bottom: 10px;
    width: 50%;
}

.wrapper_stats .label {
    font-size: 1rem;
    line-height: 1.5rem;
}

footer ul {
    line-height: 1.245rem;
}

footer .col {
    float: left;
    margin-bottom: 2%;
    width: 50%;
}
footer .title {
    font-size: 0.9rem;
}
#content_hub_bar{
    height: 35px;
}
.content_hub_index .parent_cat {
    width: 100%;
}
.pg_share {
    height: auto;
    width: 35px;
}
#share {
    background: none repeat scroll 0 0 #7DB83C;
    display: none;
    height: 135px;
    position: absolute;
    right: 10px;
    top: 148px;
    width: 35px;
    z-index: 99;
}
.pg_share img {
    margin-right: 8px;
}

h3.pg_headerbar_cat_h3 {
    font-size: 1.25rem;
   
    }

.list_nav .author_pic {

    text-align: left;
}     

ul.auth_resp_soc {
    display: inline-block;
    height: auto;
    margin: 15px 0 0;
    padding: 0;
    width: 100%;
}

ul.auth_resp_soc li a {
    padding: 0;
    border: none;
}
ul.auth_resp_soc span {
    display: none; 
}
#prev_issue a:before {
     content:"\00ab";
     font-size: 1.5rem;
}

#next_issue a:before {
    content:"\00bb";
    font-size: 1.5rem;
}

.persistent_bar .persistent_cta {
    padding-top: 10px;
}
.persistent_bar .persistent_cta .persistent_cta_text {
    font-size: 0.7rem;
    line-height: 1.2rem;
 }

.persistent_bar .persistent_cta .persistent_cta_form {
    float: right;
    text-align: right;
    width: 43%;
}
 
.persistent_cta input[type="email"] {
    float: left;
    font-size: 0.7rem;
    margin-top: 0;
    padding: 5px;
    width: 100%;
}

.persistent_cta input[type="submit"] {
    font-size: 0.85rem;
    margin-left: 0;
    margin-top: 5px;
    padding: 1px;
}
.hide_persistent_bar {
    right: -47px;
}  

.show_persistent_bar {
    font-size: 0.85rem;
    height: 25px;
    right: 0;
}

}

@media only screen and (min-width : 240px) and (max-width: 319px) { 

  .section_wrapper {
	   width: 220px;
    }
    header {
        margin: 2%;    
    }
   
    header .logo {
       float: left;
       text-align: left;
       width: 80%;
    }
 
    header .logo img {
        max-width: 97%;
        height:auto;        
    }
    header .menu {
    float: left;
    text-align: left;
    width: 100%; 
}
   
header .menu ul {
    text-align: left;
}
header .menu a {
    font-size: 0.75rem;
}
/*
    header .menu {
       display: none;
           
   }
    header .mobi_menu {
      display: block;
      float: left;
      margin-top: 2.5%;
      text-align: right;
      width: 20%;
  }
   */
.header_cta {
    height: 365px;
}
     
h3 {
  font-size: 1rem;
  line-height: 1.5rem;
}
   
h4 {
   font-size: 0.8rem;
   line-height: 1.5rem;
}
#carousel {
    height: 267px;
}
.goodwords .goodwords_text_height_fix {
    height: 135px;
}
.goodwords {
    float: left;
    height: auto;
    margin-bottom: 5px;
    width: 200px;
}
.goodwords .text {
    font-size: 0.8rem;
    line-height: 1.125rem;
    padding-right: 5%;
    padding-top: 2.5%;
    width: auto;
}
#content_hub_bar{
    height: 35px;
}
.content_hub_index .parent_cat {
    width: 100%;
}
.mobv_topics {
    display: block;    
}
ul.hm_deskv_topics,h3#deskv_topics{
    display: none;
}
.cat_label div {
    padding: 5px 10px;
}
.header_cta h2 {
   font-size: 0.9rem;
   line-height: 1.25rem;
   padding-top: 5.5%;
}
.header_cta h1 {
      font-size: 1.3rem;
    line-height: 1.6rem;
    margin: 4% 0;
}

.header_cta h3 {
    font-size: 0.88rem;
    line-height: 1.3rem;
    margin-bottom: 2.9%;
}

.header_cta input[type="email"] {
    font-size: 0.9rem;
    padding: 2%;
    width: 95%;
}

.header_cta input[type="submit"] {
     font-size: 0.9rem;
    font-weight: 800;
    margin-top: 5%;
    padding: 2% 5%;
    width: 98%;
}

.list_con .itm_picture {
    float: none;
    padding-top: 0.491803%;
    width: 100%;
}

.list_con .itm_content {
    color: #AAAAAA;
    float: none;
    font-size: 0.75rem;
    line-height: 1.5rem;
    margin-left: 0;
    width: 100%;
}

#hm_current_issue {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 5%;
    padding-bottom: 3%;
}

a.title_link {
    font-size: 1rem;
    line-height: 1.25rem;
}


.cat_label {
    font-size: 0.78rem;
    font-weight: 600;
    line-height: 1rem;
}
.wrapper_stats .label {
    font-size: 0.65rem;
    line-height: 2.1rem;
}

   .list_nav {
    float: none;
    font-family: merriweather sans;
    font-size: 0.78rem;
    line-height: 1rem;
    width: 100%;

}

.wrapper_list .list_con {
    float: none;
    padding-right: 4%;
    width: 100%;
}

.itm_content .tags {
    line-height: 1.5rem;
    margin-top: 1.5%;
    width: 100%;
}

.itm_content .social_list_con {
    width: 100%;
}
.short_cta {
    height: 155px;
}

.short_cta h2 {
    font-size: 0.9rem;
    line-height: 1.125rem;
    padding-top: 1rem;
}
.short_cta input[type="email"] {
    font-size: 0.9rem;
    margin: 4% 0;
    padding: 2% 3%;
    width: 95%;
}

.short_cta input[type="submit"] {
     font-size: 0.9rem;
    font-weight: 600;
    line-height: 1.5rem;
    padding: 2% 5%;
    
}

.wrapper_stats .item {
    float: left;
    margin-bottom: 10px;
    width: 50%;
}

.wrapper_stats {
      font-size: 1.5rem;
    line-height: 2rem;
}
.wrapper_stats .label {
     font-size: 0.7rem;
    line-height: 1.2rem;
}

footer ul {
    line-height: 1.245rem;
}
footer a {
    float: left;
}
footer .col {
    display: inline-table;
    float: left;
    margin-bottom: 2%;
    width: 50%;
}
.pg_share {
    height: auto;
    width: 35px;
}
#share {
    background: none repeat scroll 0 0 #7DB83C;
    display: none;
    height: 135px;
    position: absolute;
    right: 10px;
    top: 140px;
    width: 35px;
    z-index: 99;
}
  
h3.pg_headerbar_h3 {
    font-size: 1.125rem;
}
  
.pg_headerbar_heading h4{
     font-size: 0.8rem;
    line-height: 1.125rem;
}  
 
 h3.pg_headerbar_cat_h3 {
    font-size: 1.25rem;
    margin-top: 5%;
}

.list_nav .author_pic {

    text-align: left;
}

ul.auth_resp_soc {
    display: inline-block;
    height: auto;
    margin: 15px 0 0;
    padding: 0;
    width: 100%;
}

ul.auth_resp_soc li a {
    padding: 0;
    border: none;
}
ul.auth_resp_soc span {
    display: none;
    
}

.pg_share img{
    max-width: 90%;
}
#prev_issue a:before {
     content:"\00ab";
     font-size: 1.5rem;
}

#next_issue a:before {
    content:"\00bb";
    font-size: 1.5rem;
}
.persistent_bar {
    background: #F3F1E5;
    height: 110px;
}
.persistent_bar .persistent_cta {
    padding-top: 10px;
}
.persistent_bar .persistent_cta .persistent_cta_text {
    font-size: 0.7rem;
    line-height: 1.2rem;
    width: 100%;
 }

.persistent_bar .persistent_cta .persistent_cta_form {
    float: right;
    text-align: right;
    width: 100%;
}
 
.persistent_cta input[type="email"] {
    float: left;
    font-size: 0.7rem;
    margin-top: 3px;
    padding: 5px;
    width: 90%;
}

.persistent_cta input[type="submit"] {
    float: left;
    font-size: 0.8rem;
    margin-left: 0;
    margin-top: 5px;
    padding: 1px;
    width: 93%;
}

.hide_persistent_bar {
    right: -40px;
    top: -50px;
}
    
.show_persistent_bar {
    font-size: 0.85rem;
    height: 25px;
    right: 0;
}

}


.trick_field input {
    display: none;
}